/** NAVIGATION BAR **/
#nav_container { height:55px; }
#nav_container { background:url(../images/pm/nav-bg.png); }
#mainnav ul li a { background-image:none; }
#mainnav ul a,
#mainnav ul a:hover,
#mainnav ul li.active a {
    height:29px;
    padding-top:0;
}
#mainnav ul a:hover,
#mainnav ul li.active a {
    background: transparent url(../images/pm/nav-button-bg-right.png) no-repeat scroll top right;
    font-size:12px;
    color: #ce2b60;

    padding-right:17px;
}
#mainnav ul a:hover span,
#mainnav ul li.active span {
    background: transparent url(../images/pm/nav-button-bg-left.png) no-repeat;
    display:block;
    padding: 5px 0 5px 17px;
}
#mainnav ul li a {
    display: block;
    float: left;
    margin-right: 6px;
    padding-right: 17px;
    margin-top:13px;
    text-decoration: none;
    color:#ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
}
#mainnav ul li a span {
    display: block;
    padding: 5px 0 5px 17px;		height: 20px;
} 
/** //NAVIGATION BAR **/

#content_main {
	margin-top:10px;
	width:645px;
	float: left;
}
#content_main p,
#content_second p {
	border:none;
	margin:0;
	margin-bottom:10px;
}

.if-content-main {
	width:960px;
	padding-top:8px !important;
}

.if-content-header-h2,
.if-content-header-h3,
.if-content-header-h4 {
	display:inline-block;
	color:#000000;
	font-family:Arial;
	font-size:36px;
	font-weight:normal;
	border:0;
	padding:10px 0 0 0;
}

.if-content-header-h3 {
	padding:22px 0 0 0;
	font-size:24px;
}

.if-content-header-h4 {
	font-size:16px;
}

.if-content-hr {
	border:2px solid #000000;
}

.if-content-text-right {
	text-align:right;
}

.if-content-column {
	float:left;
}

.if-content-column-150,
.if-content-column-300,
.if-content-column-600,
.if-content-column-900,
.if-content-column-430 {
	display:inline-block;
	width:300px;
	max-width:300px;
	margin-left:15px;
	float:left;
}
.if-content-column-150 {
	width:150px;
	min-width:150px;
	max-width:150px;
}
.if-content-column-430 {
	width:430px;
	min-width:430px;
	max-width:430px;
}
.if-content-column-600 {
	width:600px;
	min-width:600px;
	max-width:600px;
}
.if-content-column-960 {
	width:960px;
	min-width:960px;
	max-width:960px;
	padding:0;
	margin:0;
}
.if-content-column-last {
	padding-right:0;
	margin-right:0;
}

.if-restaurant-box {
	border:1px solid #e9316d;
	border-top:4px solid #e9316d;
}

.if-restaurant-box-image {
	position:relative;
	height:225px;
	width:100%;
	overflow:hidden;
	border-bottom:4px solid #e9316d;
}

/*.if-restaurant-box-details {
	background:url(../images/2.0/bg-pink-checker.png);
	border-top:5px solid #e9316d;
	position:absolute;
    bottom:0;
    left:0;
    width:100%;
    display:none;
}*/

.if-restaurant-box-details-content {
	padding:10px;
	font:12px/12px Arial, Sans-Serif;
}

.if-restaurant-box-img {
	width:100%;
}

.if-restaurant-box-h2 {
	position:absolute;
	top:20px;
	right:0;
	width:100%;
	border:0;
}

.if-restaurant-box-h2 a > span {
	color:white;
	font:bold 20px/40px Arial, Sans-Serif;
	letter-spacing:-1px;
	background:#000000;  /* fallback color */
	background:rgba(233,49,109,0.7);
	padding:5px 10px 5px 5px;
}

.if-restaurant-box-h2 a {
	text-decoration:none;
}

.if-browse {
	font-family: helvetica;
	padding:20px;
	border:1px solid #ff438c;
	background-color:#ffdad3;
	margin-left:0;
}

.if-browse ul {
    padding-left:20px;
}

.if-browse ul li a {
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	line-height:30px;
}

.if-search-advanced {
	font-family: helvetica;
	padding:20px 20px 0px 20px;
	border:1px solid #ffdc27;
	background-color:#ffffb0;
}

.if-search-advanced label,
.if-browse label {
	font-size:18px;
}

.if-search-term,
.if-search-advanced select {
	padding-left:10px;
	font-size:16px;
	color:#ccc;
}

.if-search-term {
	height:28px;
	width: 42%;
	border:1px solid #ffdc27;
	margin-right:20px;
}

.if-search-advanced select {
	height:33px;
	border:1px solid #ffdc27;
	margin-right:20px;
	width:31%;
}
.if-search-advanced input[type="submit"] {	width:17%;}
.if-search-submit {
	height:30px;
	margin:0;
}

.if-browse-category {
    font-family: helvetica;
    font-size: 12px;
    color:#E9316D;
}

.if-browse-category ul {
    padding:0;
}

.if-browse-category ul li {
    padding:0 8px;
    display:inline;
    text-decoration:none;
}

.if-browse-category ul li a {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.if-horizontal-space-50 {
	margin-right:50px;
}

.if-border-radius {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.if-restaurant-box {
	margin-top:20px;
	font-family: helvetica;
	/*border-top:3px solid #ffdc27;
	background-color:#ffffb0;*/
	border-left:0;
	border-right:0;
}
.if-restaurant-box-favourite {
	background-color:#fef9f8;
}

.if-restaurant-box-header {
	font-family: helvetica;
	padding:10px;
	border-bottom:inherit;
	/*border:1px solid #ffdc27;
	background-color:#ffffb0;*/
}

.if-restaurant-box-content {
	padding:5px;
	/*border:1px solid #ffdc27;*/
	border-top:none;
	/*background-color:#ffffb0;*/
}

.if-restaurant-box-header a {
	font-family:Arial;
	font-size:18px;
	display:inline;
	text-decoration:none;
	margin-right:10px;
}

.if-clear h1{
	color: #ffffff;
	background:#9DAD41;
	font-size:20px;
	font-weight:normal;
	margin-top:10px;
	width:99%;
margin-bottom:10px;
	
}

.if-float-clear {
	clear:both;
}
.if-float-clear h2{
	color: #ffffff;
	background:#9DAD41;
	font-size:20px;
	font-weight:normal;
margin-top:10px;
width:99%;
	
}



.if-comment-box {
	background:url(../images/comment-box.png) no-repeat;
	display:inline-block;
	height:41px;
	width:52px;
	position:relative;
	top:0;
	right:0;
}

.if-comment-box-count {
	text-align:center;
}

.if-comment-box-count a {
	position:relative;
	top:6px;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

.if-comments {
	border-bottom:1px solid #e9316d;
	margin-bottom:5px;
}

.if-restaurant-box-details {
	width:70%;
	display:inline-block;
	padding-right:20px;
	vertical-align:top;
	margin-bottom:5px;
}

.if-restaurant-box-details-item {
	font-family: Helvetica;
	line-height:20px;
	font-size:11px;
	margin-bottom:5px;
}

.if-restaurant-box-bar {
	width:26%;
	display:inline-block;
}

.if-button {
	background-color:#ccc;
	height:30px;
	border:0;
	cursor:pointer;
	font-family:Helvetica;
}

.if-button-pink {
    border-radius:5px;
	background-color:#e9316d;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	letter-spacing:2px;
}
.if-button-pink:hover {
	background-color:#e97885;
}

.if-restaurant-box-location {
	text-align:right;
	width:100px;
}
.if-restaurant-box-location-city {
	font-size:14px;
	font-weight:bold;
	color:#e9316d;
	text-decoration:underline;
}

.if-inline {
	display:inline-block;
}

.if-right {
	float:right;
}

.if-left {
	float:left;
}

.if-restaurant-rating {
	margin-left:20px;
}

.if-restaurant-box-bar-information img {
	vertical-align:middle;
	margin-right:5px;
}

.if-restaurant-box-bar-details {
	display:block;
	border-bottom:1px solid #e9316d;
	margin-bottom:5px;
}

.if-restaurant-box-bar-details span {
	display:block;
	margin-bottom:5px;
}

.if-restaurant-box-bar-information {
	display:block;
	padding:5px;
	height:20px;
	margin-bottom:5px;
}

.if-restaurant-box-bar-information.if-icon-internet {
	background: #9DAD41 url(../images/internet-icon.png) no-repeat;
	background-position: 115% -15%;
}
.if-restaurant-box-bar-information.if-icon-internet:hover {
	background: #444 url(../images/internet-icon.png) no-repeat;
	background-position: 115% -15%;
}
.if-restaurant-box-bar-information.if-icon-utensils {
	background: #e9316d url(../images/utensils-icon.png) no-repeat;
	background-position: 98% -15%;
}
.if-restaurant-box-bar-information.if-icon-utensils:hover {
	background: #444 url(../images/utensils-icon.png) no-repeat;
	background-position: 98% -15%;
}
.if-restaurant-box-bar-information.if-icon-comment {
	background: #9DAD41 url(../images/comment-icon.png) no-repeat;
	background-position: 115% 145%;
}
.if-restaurant-box-bar-information.if-icon-comment:hover {
	background: #444 url(../images/comment-icon.png) no-repeat;
	background-position: 115% 145%;
}

.if-restaurant-box-bar-information a {
	text-decoration:none;
	font-size:12px;
	color:#fff;
	line-height:20px;
	margin-left:10px;
	font-weight:bold;
	letter-spacing:2px;
}
.if-restaurant-box-bar-information a:hover {
	text-decoration:underline;
}

.if-restaurant-rating .star-rating-default {
	display:inline-block;
    position:relative;
    top:2px;
}

.if-restaurant-box-image {
	height:50px;
	overflow:hidden;
	border:1px solid #e9316d;
	width:45%;
	display:inline-block;
	margin-right:5px;
}

.if-restaurant-box-image a img {
	position:absolute;
	left:-100px;
	top:-100px;
}

.if-transformable {
	-webkit-transition-property: margin, -webkit-transform, opacity, height, background-color, background-position;
	-webkit-transition-duration: 0.2s, 0.2s, 0.2s;
	-webkit-transition-timing-function: ease-in-out;

	-moz-transition-property: margin, -moz-transform, opacity, height, background-color, background-position;
	-moz-transition-duration: 0.2s, 0.2s, 0.2s;
	-moz-transition-timing-function: ease-in-out;

	-o-transition-property: margin, -moz-transform, opacity, height, background-color, background-position;
	-o-transition-duration: 0.2s, 0.2s, 0.2s;
	-o-transition-timing-function: ease-in-out;
}

.if-restaurant-box-featured {
	border-color:#fa6a00;
	background-color:#ffffe4;
}

.if-restaurant-box-featured .if-restaurant-box-header a {
	color:#fa6a00;
}

.if-restaurant-box-featured .if-restaurant-box-image {
	border-color:#fa6a00;
}

.if-restaurant-box-featured .if-restaurant-box-googlemap {
	border-bottom:1px solid #fa6a00;
}

.if-restaurant-box-featured .if-restaurant-box-googlemap #map_canvas {
	width:98%;
}

.if-restaurant-box-featured .if-restaurant-box-googlemap span {
	line-height:20px;
	font-style:italic;
	font-size:12px;
}

.if-restaurant-box-featured .if-restaurant-box-googlemap {
	text-align:right;
}

.if-restaurant-tag-featured {
	display:inline-block;
	background:#fa6a00;
	padding:3px;
	color:#fff;
	font-weight:bold;
	position:relative;
	bottom:4px;
}

.if-restaurant-box-featured .if-restaurant-box-location-city {
	color: #fa6a00;
}

.if-ad-horizonal {
	color:#fff;
	background-color:blue;
	text-align:center;
	display:block;
	width:100%;
	margin-top:20px;
	font-size:48px;
}

.if-restaurant-box-featured .if-restaurant-box-details {
	width:100%;
	border:0;
}

.if-restaurant-box-featured .if-restaurant-box-images {
	margin-left:7px;
}

.if-restaurant-box-featured .if-restaurant-box-image {
	width:32%;
	margin-right:1%;
}

.if-restaurant-box-featured .if-restaurant-box-bar {
	width:100%;
	border-top:1px solid #fa6a00;
	border-bottom:1px solid #fa6a00;
	margin-bottom:10px;
}

.if-restaurant-box-featured .if-restaurant-box-bar-details {
	border-color:#fa6a00;
	width:100%;
}

.if-restaurant-box-featured .if-restaurant-box-bar-information {
	width:152px;
	display:inline-block;
}

.if-restaurant-box-comment {
    margin-top:10px;	
}

.if-restaurant-box-comment-body {
	font-size:18px;
	font-style:italic;
	margin:0 5px;
}

.if-restaurant-box-comment img {
	margin-bottom:5px;
}

.if-user-upload-photo,
.if-user-upload-review {
}

.if-user-upload-photo input {
  width:400px;
  margin-bottom:5px;
}

.if-facebook-conditional input{
  width:auto;
}

.if-user-upload-photo input[type="submit"] {
  width:120px;
  margin:5px;
  margin-bottom:5px;
}

.if-user-upload-photo select {
	min-width:200px;
	margin-bottom:5px;
}

.if-user-upload-photo textarea {
  width:400px;
  min-height:100px;
padding-bottom:5px;
}

.if-user-upload-review input {
  width:400px;
margin-bottom:5px;
}

.if-user-upload-review textarea {
  width:400px;
  min-height:100px;
margin-top:5px;
}

.if-user-upload-photo img.loading {
	display:inline-block;
	background: url("/images/ajax-loader.gif");
	width:32px;
	height:32px;
	vertical-align:text-bottom;
}

.image-submit {
  width:150px;
}

.if-clear {
	clear: both;
}

.if-share-buttons{
	padding: 5px;
}

/** SITEMAP **/

#sitemap {
	background: #000;
	clear: both;
	display: block;
	width: 988px;
	margin-left: auto;
	margin-right: auto;
}

#sitemap .links {
	float: left;
	padding: 0 40px 0 0;
	width: 320px;
}

#sitemap .links.last {
	padding: 0;
}

#sitemap .links ul {
	list-style: none;
	padding-left: 0;
}

#sitemap .links .heading {
	border-bottom: 2px solid #E9336C;
	color: #E9336C;
	font-size: 15px;
	padding-bottom: 8px;
	text-transform: uppercase;
}

/** //SITEMAP **/

/** QUICK LOGIN **/

ul#utility_nav li {
	position: relative;
}

#quick-login-popup {
	background-color: white;
	border-top: 3px solid #98A355;
	border-bottom: 3px solid #98A355;
	border-left: 1px solid #98A355;
	border-right: 1px solid #98A355;
	padding: 15px;
	clear: both;
	position: absolute;
	top:24px;
	right: 0;
	text-align: left;
	z-index: 10;
	display: none;
}

#quick-login-popup h3 {
	color: #98A355;
	font-size: 12px;
	padding: 0;
	margin-bottom: 12px;
}

#quick-login-popup h4 {
	color: #999;
	font-size: 11px;
	font-weight: normal;
	padding: 0;
	margin-bottom: 5px;
}

#quick-login-popup .quick-login-input {
	border-top: 1px solid #888;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	padding: 2px;
	height: 22px;
	width: 230px;
	margin-bottom: 12px;
}

#quick-login-popup .quick-login-input:focus {
	background-color: #f9f9f9;
}

#quick-login-popup .password-lost {
	margin-top: 5px;
}

#quick-login-popup .password-lost a {
	color: #98A355;
	text-decoration: none;
}

/** PAGINATOR **/
.if-paginator {
	
}

a.if-page-number {
	background: #E9316D;
	color: #fff;
	font-size: 16px;
	margin-right: 3px;
	padding: 5px 10px;
	text-decoration: none;
}

a.if-page-number.active,
a.if-page-number:hover {
	background: #000;
}